<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>204</brand_id>
<brand_name>七喜</brand_name>
<brand_ename>HEDY</brand_ename>
<mobile_nums>43</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>8262</id>
<name>Z98</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/Z98_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/Z98_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8263</id>
<name>Z18</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/Z18_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/Z18_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8254</id>
<name>Z13</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/Z13_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/Z13_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8245</id>
<name>WP812</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/WP812_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/WP812_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>12246</id>
<name>V9</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101221/8bIq8bUuET.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101221/8bIq8bUuET.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12149</id>
<name>V8</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/7E7efz7dKR.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/7E7efz7dKR.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8230</id>
<name>V001</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/V001_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/V001_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>12153</id>
<name>T9</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/5P5jtJiTtI.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/5P5jtJiTtI.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12148</id>
<name>T868</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/n0cK8bSscJ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/n0cK8bSscJ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12158</id>
<name>T10C</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/czOuPOZyLl.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/czOuPOZyLl.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12147</id>
<name>RV008</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/U30UFf0nnU.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/U30UFf0nnU.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12152</id>
<name>RV007</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/4z24k4aW00.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/4z24k4aW00.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8250</id>
<name>M98</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/M98_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/M98_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11515</id>
<name>m960</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101123/JUm2JvSAsG.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101123/JUm2JvSAsG.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>8238</id>
<name>M958</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/M958_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/M958_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>8234</id>
<name>M957</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/M957_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/M957_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8233</id>
<name>M950</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/M950_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/M950_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8248</id>
<name>M93F</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/M93F_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/M93F_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8252</id>
<name>M881</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/M881_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/M881_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8227</id>
<name>M77</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/M77_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/M77_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8235</id>
<name>M76</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/M76_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/M76_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8242</id>
<name>M73</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/M73_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/M73_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8232</id>
<name>M718</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/M718_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/M718_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>12146</id>
<name>M6</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/0Iq0N8EsCe.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/0Iq0N8EsCe.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8258</id>
<name>M33T</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/M33T_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/M33T_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,mpeg4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>8257</id>
<name>M33</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/M33_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/M33_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>12145</id>
<name>M320</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/tTl7njNMu4.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/tTl7njNMu4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8228</id>
<name>M268</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/M268_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/M268_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8224</id>
<name>M128</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/M128_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/M128_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>12155</id>
<name>L318</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/R92zAAOUFH.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/R92zAAOUFH.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8241</id>
<name>H797</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/H797_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/H797_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8249</id>
<name>H787</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/H787_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/H787_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8251</id>
<name>H777</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/H777_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/H777_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>8237</id>
<name>H737</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/H737_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/H737_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8240</id>
<name>H717</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/H717_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/H717_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8244</id>
<name>H707</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/H707_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/H707_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>12159</id>
<name>E96</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/FQvW7155Jh.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/FQvW7155Jh.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12151</id>
<name>E7</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/ryLGaNLSAl.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/ryLGaNLSAl.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12156</id>
<name>E6</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/WMrm5xppoA.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/WMrm5xppoA.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12157</id>
<name>E550</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/I8M5f21hZ2.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/I8M5f21hZ2.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12150</id>
<name>E390</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/QXGb09HVz0.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/QXGb09HVz0.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8236</id>
<name>D747</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/七喜/D747_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/七喜/D747_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>12154</id>
<name>C2000</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/bfZ33Irll1.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/bfZ33Irll1.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
</root>